
Obd Server - Tareas #10

Create altitude as a new field in OBD readings

12/20/2017 08:35 PM - Jesús Freire

Status: Nueva Start date: 12/20/2017

Priority: Normal Due date:  

Assignee: Jesús Freire % Done: 0%

Category:  Estimated time: 5:00 hours

Target version:  Spent time: 0:00 hour

Puntos de historia: 5   

Description

Create altitude key. Create column altitude in obd_reading_values. Create  a process to fill the new column with existing readings

History

#1 - 01/13/2018 04:11 PM - Jesús Freire

- Target version set to 0.0.7

#2 - 02/05/2018 10:36 AM - Jesús Freire

- Target version changed from 0.0.7 to 0.0.8

#3 - 02/05/2018 10:36 AM - Jesús Freire

- Estimated time set to 5:00 h

- Puntos de historia changed from 0 to 5

#4 - 02/15/2018 05:34 PM - Jesús Freire

- Translation missing: en.field_sprint set to 4

#5 - 03/01/2018 08:35 AM - Jesús Freire

- Target version deleted (0.0.8)
